@charset "UTF-8";

body.is-modal-open {
	overflow: hidden;
}

main {
	overflow-x: clip;
}

.btn {
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 45px;
	background: #31AEC8;
	width: 552px;
	height: 80px;
	color: #fff;
	text-align: center;
	font-size: min(2.4rem, 1.757vw);
	font-weight: 600;
	line-height: 130%;
	margin: 0 auto;
	position: relative;
}
.btn::after {
	content: '';
	background: url(../img/btn-arrowA.svg) no-repeat;
	background-size: 100%;
	display: block;
	width: 30px;
	height: 30px;
	position: absolute;
	top: 50%;
	right: 10px;
	transform: translate(-50%, -50%);
}

.btn.typeB {
	border: none;
	background: #2D2926;
	cursor: pointer;
}
.btn.typeB::after {
	background: url(../img/btn-arrowB.svg) no-repeat;
	background-size: 100%;
}

.btn.typeC {
	background: #fff;
	width: 743px;
	height: 97px;
	color: #2D2926;
	text-align: center;
	font-size: min(3.2rem, 2.343vw);
	font-weight: 600;
	line-height: 160%;
	border: 2px solid #2D2926;
	border-radius: 175px;
	box-shadow: 0 20px 0 #2D2926;
}
.btn.typeC::after {
	display: none;
}

.btn.typeD {
	border: none;
	background: #00CE7E;
	cursor: pointer;
}
.btn.typeD::after {
	background: url(../img/btn-arrowC.svg) no-repeat;
	background-size: 100%;
}

@media screen and (max-width: 768px) {
	.btn {
		width: 300px;
		height: 50px;
		font-size: min(1.8rem, 4.8vw);
	}
	.btn::after {
		width: 18px;
		height: 18px;
	}

	.btn.typeC {
		width: 88%;
		height: 50px;
		font-size: min(1.6rem, 4.267vw);
		box-shadow: 0 12px 0 #2D2926;
	}
}

/* ----------------------------------------------------
img-marquee
---------------------------------------------------- */
.img-marquee {
	background: #2D2926;
	overflow: hidden;
	padding: 24px 0;
	--kv_scroll-item-width: 35rem;
	--kv_scroll-speed: 40s;
}

.img-marquee__track {
	display: flex;
	width: max-content;
	list-style: none;
	margin: 0;
	padding: 0;
	animation: kvScroll var(--kv_scroll-speed) linear infinite;
}

@keyframes kvScroll {
	from {
		transform: translateX(0);
	}
	to {
		transform: translateX(calc(var(--loop-width) * -1));
	}
}

.img-marquee__item {
	width: var(--kv_scroll-item-width);
	flex: 0 0 auto;
}

.img-marquee__item img {
	display: block;
	width: 100%;
	height: auto;
}

@media screen and (max-width: 768px) {
	.img-marquee {
		padding-top: 0;
		overflow: hidden;
	}
}


/* ----------------------------------------------------
 lead
---------------------------------------------------- */
.lead {
	max-width: 1128px;
	margin: 56px auto 44px;
}

.lead .logo {
	width: 53.2%;
	margin: 20px auto 0;
}

.lead .area-txt {
	margin-top: 46px;
	text-align: center;
	font-variant-ligatures: none;
}

.lead .area-txt .lead-movie {
	font-size: min(3.2rem, 2.343vw);
	font-weight: 600;
	line-height: 160%;
}

.lead .area-txt .lead-title {
	width: 64.9%;
	margin: 34px auto;
}

.lead .area-txt .lead-date {
	font-family: var(--lilitaone);
	font-size: min(4rem, 2.928vw);
	font-weight: 400;
	line-height: 130%;
}

.lead .area-txt .lead-description {
	font-size: min(1.6rem, 1.171vw);
	font-weight: 400;
	line-height: 160%;
	margin-top: 24px;
}

.lead .story-character {
	border-radius: 40px;
	background: #fff;
	margin-top: 58px;
	text-align: center;
	padding: 42px 96px;
}

.lead .story-character .story-character__title {
	width: 63.2%;
	margin: 0 auto;
}

.lead .story-character .story-character__text {
	font-size: min(1.6rem, 1.171vw);
	font-weight: 400;
	line-height: 160%;
	margin-top: 42px;
}

.lead .story-character .story-character__images {
	display: flex;
	justify-content: center;
	align-items: flex-end;
	margin: 42px 0 40px;
}

.lead .story-character .story-character__images .story-character__image {
	width: 48.8%;
}

@media screen and (max-width: 768px) {
	.lead {
		margin: 40px auto 60px;
	}
	.lead .logo {
		width: 86%;
	}
	.lead .area-txt {
		margin-top: 40px;
	}
	.lead .area-txt .lead-movie {
		font-size: min(2rem, 5.333vw);
	}
	.lead .area-txt .lead-title {
		width: 88%;
		margin: 20px auto;
	}
	.lead .area-txt .lead-date {
		font-size: min(3rem, 8vw);
	}
	.lead .area-txt .lead-description {
		font-size: min(1.4rem, 3.733vw);
		line-height: 180%;
		margin-top: 20px;
	}
	.lead .story-character {
		border-radius: 20px;
		margin: 40px 22px 0;
		padding: 30px 15px 40px;
	}
	.lead .story-character .story-character__title {
		width: 70%;
	}
	.lead .story-character .story-character__text {
		font-size: min(1.4rem, 3.733vw);
		line-height: 180%;
		margin-top: 30px;
		letter-spacing: 0;
	}
	.lead .story-character .story-character__images {
		display: block;
		margin: 30px 0 40px;
	}
	.lead .story-character .story-character__images .story-character__image {
		width: 100%;
		margin-bottom: 40px;
	}
	.lead .story-character .story-character__images .story-character__image:last-child {
		margin-bottom: 0;
	}
}


/* ----------------------------------------------------
 pickup
---------------------------------------------------- */
.pickup .pickup__header {
	background: #fff;
	position: relative;
	padding: 16px 0;
}

.pickup .pickup__header h2 {
	color: #FFF;
	font-variant-ligatures: none;
	text-align: center;
	-webkit-text-stroke-width: 4px;
	-webkit-text-stroke-color:#2D2926;
	font-family: var(--lilitaone);
	font-size: min(6.4rem, 4.685vw);
	font-weight: 400;
	line-height: 130%;
	letter-spacing: -3px;
	padding: 32px 0;
}

.pickup .pickup__header h2 span {
	padding-left: 13px;
}

@media screen and (max-width: 768px) {
	.pickup .pickup__header {
		overflow: hidden;
	}
	.pickup .pickup__header h2 {
		-webkit-text-stroke-width: 3px;
		font-size: min(4rem, 10.667vw);
		letter-spacing: -3px;
		padding: 16px 0;
	}
	.pickup .pickup__header .border-top,
	.pickup .pickup__header .border-bottom {
		display: flex;
		scale: 2;
	}
}

/* ----------------------------------------------------
 contents
---------------------------------------------------- */
.contents {
	margin: 64px auto 100px;
	position: relative;
	/* overflow: hidden; */
}

.contents .icon01 {
	width: 321px;
	position: absolute;
	top: 24%;
	left: 0;
}

.contents .icon02 {
	width: 371px;
	position: absolute;
	top: -5%;
	right: 0;
	z-index: -2;
}

.contents .icon03 {
	width: 353px;
	position: absolute;
	top: 53%;
	left: 0;
}

.contents .bg-colA {
	position: absolute;
	top: 22%;
	left: 0;
	width: 100%;
	height: 100%;
	background: #31AEC8;
	clip-path: polygon(
		0 35%,
		100% 23%,
		100% 88%,
		0 78%
	);
	z-index: -1;
}

.contents .bg-colB {
	position: absolute;
	top: 22%;
	left: 0;
	width: 100%;
	height: 100%;
	background: #33A9C7;
	clip-path: polygon(
		0 23%,
		100% 35%,
		100% 78%,
		0 88%
	);
	z-index: -1;
}

.contents .bg-colC {
	position: absolute;
	top: 22%;
	left: 0;
	width: 100%;
	height: 100%;
	background: #33A9C7;
	clip-path: polygon(
		0 23%,
		100% 35%,
		100% 88%,
		0 88%
	);
	z-index: -1;
}

.contents .contents-inner {
	max-width: 1127px;
	margin: 0 auto;
}

.contents .contents-title {
	width: 100%;
	margin: 0 auto;
}

@media (max-width: 768px) {
	.contents {
		margin: 16px auto 30px;
	}
	.contents:nth-of-type(2) {
		margin-bottom: 70px;
	}
	.contents .icon01 {
		width: 150px;
		margin: 0 auto;
		position: relative;
		top: auto;
		left: auto;
	}
	.contents .icon02 {
		width: 150px;
		margin: 0 auto;
		position: relative;
		top: auto;
		right: auto;
	}
	.contents .icon03 {
		width: 182px;
		margin: 0 auto;
		position: relative;
		top: auto;
		left: auto;
	}
	.contents .bg-colA {
		top: 13%;
		clip-path: polygon(0 27%, 100% 23%, 100% 92%, 0 90%);
	}
	.contents .bg-colB {
		top: 5%;
		clip-path: polygon(0 23%, 100% 25%, 100% 98%, 0 100%);
	}
	.contents .bg-colC {
		top: 19%;
		clip-path: polygon(0 39%, 100% 45%, 100% 88%, 0 88%);
	}
	.contents .contents-inner {
		margin: 0 22px;
	}
	.contents .contents-title {
		margin-top: 20px;
	}
}

/*----- ポップアップ -----*/
.modal {
	position: fixed;
	inset: 0;
	z-index: 9999;
	display: none;
}

.modal.is-open {
	display: block;
}

.modal__overlay {
	position: absolute;
	inset: 0;
	background: rgba(0, 0, 0, 0.6);
}

.modal__content {
	position: absolute;
	top: 50%;
	left: 50%;
	width: min(90%, 1128px);
	max-height: 80vh;
	background: #fff;
	border-radius: 16px;
	border: 3px solid #31AEC8;
	transform: translate(-50%, -50%);
	overflow: hidden;
}

.modal__close {
	position: absolute;
	top: 16px;
	right: 16px;
	width: 40px;
	height: 40px;
	border: none;
	background: none;
	font-size: 32px;
	line-height: 1;
	cursor: pointer;
	z-index: 1;
}

.modal__body {
	max-height: 80vh;
	padding: 48px 96px;
	overflow-y: auto;
}

.modal__body .anchor-link {
	display: flex;
	justify-content: center;
	gap: 24px;
	margin-bottom: 24px;
}

.modal__body .anchor-link a {
	display: flex;
	width: 168px;
	height: 68px;
	flex-direction: column;
	color: #2D2926;
	text-align: center;
	font-size: min(1.8rem, 1.318vw);
	font-weight: 600;
	border-radius: 8px;
	border: 1px solid #2D2926;
	position: relative;
	padding-top: 8px;
}
.modal__body .anchor-link a::after {
	content: '';
	background: url(../img/icon-arrow-down.svg) no-repeat;
	background-size: 100%;
	display: block;
	width: 16px;
	height: 12px;
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translate(-50%, -50%);
}

.modal-contents {
	margin-bottom: 96px;
}
.modal-contents:last-child {
	margin-bottom: 0;
}

.modal-contents__body {
	margin-top: 20px;
	color:#2D2926;
	font-feature-settings: 'liga' off, 'clig' off;
}

.modal-contents__body a.btn {
	margin-top: 24px;
}

.modal-contents__category {
	display: flex;
	gap: 24px;
	margin-bottom: 16px;
}

.modal-contents__category-item {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 184px;
	height: 32px;
	font-size: min(1.8rem, 1.318vw);
	font-weight: 600;
	border: 2px solid #2D2926;
	border-radius: 6px;
}
.modal-contents__category-item:nth-of-type(2) {
	background: #2D2926;
	color: #fff;
}

.modal-contents__date {
	color: #31AEC8;
	font-size: min(2.2rem, 1.611vw);
	font-weight: 600;
	line-height: 150%;
	margin-bottom: 16px;
}

.modal-contents__title {
	font-size: min(3.2rem, 2.343vw);
	font-weight: 600;
	line-height: 140%;
	margin-bottom: 16px;
}

.modal-contents__title span {
	font-size: min(2.8rem, 2.05vw);
}

.modal-contents__fee {
	font-size: min(1.8rem, 1.318vw);
	font-weight: 500;
	line-height: 160%;
	margin-bottom: 16px;
}

.modal-contents__fee ul li {
	font-weight: 400;
	padding-left: 1em;
	text-indent: -1em;
}

.modal-contents__fee ul li::before {
	content: '●';
	color: #31AEC8;
}

.modal-contents__description {
	font-size: min(1.8rem, 1.318vw);
	font-weight: 400;
	line-height: 160%;
	margin-bottom: 16px;
}

.modal-contents__price {
	font-size: min(1.8rem, 1.318vw);
	font-weight: 500;
	line-height: 160%;
	margin-bottom: 16px;
}

.modal-contents__location {
	font-size: min(2.2rem, 1.611vw);
	font-weight: 600;
	line-height: 150%;
}
.modal-contents__location::before {
	content: '●';
	color: #00CE7E;
}

.modal-contents__benefit {
	border: 1.5px solid #00CE7E;
	padding: 16px 16.5px 23px 16.5px;
	margin-top: 24px;
}

.modal-contents__benefit.typeB {
	margin-top: 0;
	margin-bottom: 16px;
}

.modal-contents__benefit-title {
	color:#00CE7E;
	font-size: min(2.2rem, 1.611vw);
	font-weight: 600;
	line-height: 150%;
	margin-bottom: 8px;
}

.modal-contents__benefit-text {
	color: #000;
	font-size: min(1.6rem, 1.171vw);
	font-weight: 400;
	line-height: 160%;
}

.modal-contents .img-border {
	border: 1px solid #2D2926;
}

@media (max-width: 768px) {
	.modal__content {
		width: 95%;
		max-height: 85vh;
	}
	.modal__close {
		top: 8px;
		right: 8px;
		width: 30px;
		height: 30px;
	}
	.modal__body {
		max-height: 85vh;
		padding: 50px 15px 32px;
	}
	.modal__body .anchor-link {
		justify-content: flex-start;
		flex-wrap: wrap;
		gap: 25px;
	}
	.modal__body .anchor-link a {
		width: 46%;
		height: 56px;
		font-size: min(1.2rem, 3.2vw);
	}
	.modal-contents {
		margin-bottom: 70px;
	}
	.modal-contents__category {
		display: flex;
		gap: 24px;
		margin-bottom: 16px;
	}
	.modal-contents__category-item {
		width: 140px;
		height: 24px;
		font-size: min(1.4rem, 3.733vw);
		border-radius: 8px;
	}
	.modal-contents__date {
		font-size: min(1.8rem, 4.8vw);
	}
	.modal-contents__title {
		font-size: min(1.8rem, 4.8vw);
		line-height: 160%;
	}
	.modal-contents__title span {
		font-size: min(1.8rem, 4.8vw);
	}
	.modal-contents__fee {
		font-size: min(1.4rem, 3.733vw);
	}
	.modal-contents__description {
		font-size: min(1.4rem, 3.733vw);
	}
	.modal-contents__price {
		font-size: min(1.4rem, 3.733vw);
	}
	.modal-contents__location {
		font-size: min(1.4rem, 3.733vw);
	}
	.modal-contents__benefit-title {
		font-size: min(1.4rem, 3.733vw);
	}
	.modal-contents__benefit-text {
		font-size: min(1.4rem, 3.733vw);
	}
}

/*-----end ポップアップ -----*/

.contents .hotel-contents {
	max-width: 928px;
	margin: 48px auto 0;
	display: flex;
	padding: 24px;
	align-items: flex-start;
	gap: 50px;
	border-radius: 16px;
	background: #fff;
}

.contents .hotel-contents .hotel-contents-img {
	order: 2;
}

.contents .hotel-contents .hotel-contents-area-txt h3 {
	color: #2D2926;
	font-size: min(3.2rem, 2.343vw);
	font-weight: 600;
	line-height: 160%;
}

.contents .hotel-contents .hotel-contents-area-txt .txt {
	font-size: min(1.6rem, 1.171vw);
	font-weight: 400;
	line-height: 160%;
	margin-top: 16px;
}

.contents .hotel-contents .hotel-contents-area-txt a {
	display: inline-block;
	color: #2D2926;
	font-size: min(2.2rem, 1.611vw);
	font-weight: 600;
	line-height: 150%;
	margin-top: 16px;
	border-bottom: 4px dotted #31AEC8;
}
.contents .hotel-contents .hotel-contents-area-txt a::after {
	content: '▶';
	color: #31AEC8;
}

@media screen and (max-width: 768px) {
	.contents .hotel-contents {
		margin: 40px auto 0;
		display: block;
		padding: 15px 15px 24px;
	}
	.contents .hotel-contents .hotel-contents-img {
		order: 1;
	}
	.contents .hotel-contents .hotel-contents-area-txt h3 {
		font-size: min(2rem, 5.333vw);
		margin-top: 24px;
		letter-spacing: 0;
	}
	.contents .hotel-contents .hotel-contents-area-txt .txt {
		font-size: min(1.4rem, 3.733vw);
		margin-top: 16px;
	}
	.contents .hotel-contents .hotel-contents-area-txt a {
		font-size: min(1.6rem, 4.267vw);
		border-bottom: 2px dotted #31AEC8;
	}
}


/* ----------------------------------------------------
 collaborationmenu
---------------------------------------------------- */
.collaborationmenu {
	margin-top: 240px;
	margin-bottom: 100px;
	position: relative;
}

.collaborationmenu .icon-position-area {
	position: sticky;
	top: 10%;
	z-index: 10;
}

.collaborationmenu .icon-position-area .icon04 {
	width: 271px;
	position: absolute;
	top: 0;
	left: 0;
}

.collaborationmenu .icon-position-area .icon05 {
	width: 236px;
	position: absolute;
	top: 0;
	right: 20px;
}

.collaborationmenu .icon-position-area .icon06 {
	width: 167px;
	position: absolute;
	top: 0;
	left: 20px;
}


.collaborationmenu h2 {
	width: 45.7%;
	margin: 0 auto;
}

.collaborationmenu-anchor-link {
	max-width: 1128px;
	margin: 80px auto;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 24px;
}

.collaborationmenu-anchor-link a {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 360px;
	height: 80px;
	border: 6px solid #2D2926;
	background: #fff;
	color: #000;
	font-size: min(1.8rem, 1.318vw);
	font-weight: 600;
	line-height: 130%;
	position: relative;
}
.collaborationmenu-anchor-link a::after {
	content: '';
	background: url(../img/slide-btn-next.svg);
	background-size: 100%;
	display: block;
	width: 25px;
	height: 25px;
	position: absolute;
	top: 50%;
	right: 10px;
	transform: translate(-50%, -50%) rotate(90deg);
}

.collaborationmenu .border {
	background: #2D2926;
	width: 1128px;
	height: 5px;
	margin: 80px auto;
}

.collaborationmenu .img-box {
	width: 55.845%;
	margin: 52px auto 74px;
}

@media screen and (max-width: 768px) {
	.collaborationmenu {
		margin-top: 140px;
		margin-bottom: 30px;
		position: relative;
		overflow: hidden;
	}
	.collaborationmenu .icon-position-area .icon04,
	.collaborationmenu .icon-position-area .icon05,
	.collaborationmenu .icon-position-area .icon06 {
		display: none;
	}
	.collaborationmenu h2 {
		width: 81%;
	}
	.collaborationmenu-anchor-link {
		margin: 24px auto;
		gap: 6px;
	}
	.collaborationmenu-anchor-link a {
		align-items: baseline;
		width: 106px;
		height: 65px;
		border: 4px solid #2D2926;
		font-size: min(1.8rem, 4.8vw);
		padding-top: 8px;
	}
	.collaborationmenu-anchor-link a::after {
		width: 18px;
		height: 18px;
		position: absolute;
		top: 74%;
		left: 50%;
		right: auto;
		transform: translate(-50%, -50%) rotate(90deg);
	}
	.collaborationmenu .border {
		width: 80%;
		height: 5px;
		margin: 40px auto;
	}
	.collaborationmenu .contents:nth-of-type(2) {
		margin-bottom: 0;
	}
	.collaborationmenu .img-box {
		width: 77%;
		margin: 52px auto 40px;
	}
}


/* ----------------------------------------------------
 offer
---------------------------------------------------- */
.offer {
	background: #31AEC8;
	margin-top: 262px;
	position: relative;
	padding: 50px 0;
}

.offer .bg-item {
	position: absolute;
	width: 100%;
	top: -5.9vw;
}

.offer .contents {
	background: #fff;
	border-radius: 40px;
	max-width: 1128px;
	margin: 0 auto;
	padding: 32px 0;
	text-align: center;
	color: #2D2926;
}

.offer .contents h2 {
	font-family: var(--lilitaone);
	font-size: min(6.4rem, 4.685vw);
	font-weight: 400;
	line-height: 130%;
}

.offer .contents .offer-lead {
	font-size: min(3.2rem, 2.343vw);
	font-weight: 600;
	line-height: 160%;
}

.offer .contents .img {
	width: 28.91%;
	margin: 32px auto;
}

.offer .offer-period {
	font-size: min(3.2rem, 2.343vw);
	font-weight: 600;
	line-height: 160%;
}

.offer .area-note {
	max-width: 707px;
	margin: 32px auto 0;
	text-align: left;
	letter-spacing: 0;
}

@media screen and (max-width: 768px) {
	.offer {
		margin-top: 70px;
	}
	.offer .contents {
		border-radius: 20px;
		margin: 0 20px;
		padding: 30px 15px;
	}
	.offer .contents h2 {
		font-size: min(4rem, 10.667vw);
	}
	.offer .contents .offer-lead {
		font-size: min(1.6rem, 4.267vw);
		margin-top: 20px;
	}
	.offer .contents .img {
		width: 82.7%;
		margin: 22px auto;
	}
	.offer .offer-period {
		font-size: min(1.6rem, 4.267vw);
		letter-spacing: 0;
	}
	.offer .area-note {
		margin: 22px auto 0;
	}
}


/* ----------------------------------------------------
 movie-promo
---------------------------------------------------- */
.movie-promo {
	background: url(../img/movie-promo-bg.webp) no-repeat;
	background-size: cover;
	padding: 80px 0;
	color: #2D2926;
	text-align: center;
}

.movie-promo h2 {
	font-size: min(3.2rem, 2.343vw);
	font-weight: 600;
	line-height: 160%;
	margin-bottom: 30px;
}

.movie-promo .banner {
	width: 54%;
	margin: 0 auto;
}

.movie-promo .copy {
	font-size: min(1.2rem, 0.878vw);
	font-weight: 400;
	line-height: 130%;
	margin-top: 24px;
}


@media screen and (max-width: 768px) {
	.movie-promo {
		background: url(../img/movie-promo-bg_sp.webp) no-repeat;
		background-size: cover;
		padding: 40px 0 65px;
	}
	.movie-promo h2 {
		font-size: min(1.6rem, 4.267vw);
		line-height: 180%;
		margin-bottom: 16px;
	}
	.movie-promo .banner {
		width: 300px;
	}
	.movie-promo .copy {
		font-size: min(1rem, 2.667vw);
		margin-top: 16px;
	}
}


/* ----------------------------------------------------
 footer
---------------------------------------------------- */
footer {
	background: #fff;
	color: #2D2926;
}

footer .area-note {
	max-width: 1046px;
	margin: 0 auto;
	padding: 80px 0;
}

footer .area-note .note {
	font-size: min(1.2rem, 0.878vw);
	line-height: 130%;
}

footer .area-sns {
	background: #FFF12A;
	text-align: center;
	color: #000;
	padding: 62px 0;
}

footer .area-sns h2 {
	font-size: min(3.2rem, 2.343vw);
	font-weight: 600;
	line-height: 160%;
}

footer .area-sns h2 span {
	display: block;
	font-size: min(2.2rem, 1.611vw);
	line-height: 150%;
}

footer .area-sns .txt {
	font-size: min(1.8rem, 1.318vw);
	font-weight: 400;
	line-height: 160%;
	margin-top: 8px;
}

footer .area-sns .sns {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 59px;
	margin-top: 34px;
}

footer .hotel {
	padding: 35px 0;
	text-align: center;
}

footer .hotel a {
	color: #000;
	font-size: min(1.8rem, 1.318vw);
	font-weight: 400;
}
footer .hotel a::before,
footer .hotel a::after {
	content: '｜';
	padding: 0 10px;
}

footer .hotel .copy {
	font-size: min(1rem, 0.732vw);
	font-weight: 400;
	margin-top: 23px;
}

@media screen and (max-width: 768px) {
	footer .area-note {
		padding: 32px 37px;
	}
	footer .area-note .note {
		font-size: min(1rem, 2.667vw);
		line-height: 160%;
	}
	footer .area-sns {
		padding: 32px 0;
	}
	footer .area-sns h2 {
		font-size: min(2.8rem, 7.467vw);
	}
	footer .area-sns h2 span {
		font-size: min(1.8rem, 4.8vw);
	}
	footer .area-sns .txt {
		font-size: min(1.4rem, 3.733vw);
		margin-top: 8px;
	}
	footer .area-sns .sns {
		gap: 35px;
	}
	footer .area-sns .sns a {
		width: 35px;
	}
	footer .hotel {
		padding: 44px 0;
	}
	footer .hotel a {
		font-size: min(1.5rem, 4vw);
	}
	footer .hotel .copy {
		font-size: min(1rem, 2.667vw);
		margin-top: 11px;
	}
}